<?php
// $Id: calendar.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//
//%%%%%		Time Zone	%%%%
define("_CAL_SUNDAY", "Søndag");
define("_CAL_MONDAY", "Mandag");
define("_CAL_TUESDAY", "Tirsdag");
define("_CAL_WEDNESDAY", "Onsdag");
define("_CAL_THURSDAY", "Torsdag");
define("_CAL_FRIDAY", "Fredag");
define("_CAL_SATURDAY", "Lørdag");
define("_CAL_JANUARY", "Januar");
define("_CAL_FEBRUARY", "Februar");
define("_CAL_MARCH", "Marts");
define("_CAL_APRIL", "April");
define("_CAL_MAY", "Maj");
define("_CAL_JUNE", "Juni");
define("_CAL_JULY", "Juli");
define("_CAL_AUGUST", "August");
define("_CAL_SEPTEMBER", "September");
define("_CAL_OCTOBER", "Oktober");
define("_CAL_NOVEMBER", "November");
define("_CAL_DECEMBER", "December");
define("_CAL_TGL1STD", "Markér ugens startdag");
define("_CAL_PREVYR", "Tidligere år (klik for menu)");
define("_CAL_PREVMNTH", "Tidligere måned (klik for menu)");
define("_CAL_GOTODAY", "Gå Til idag");
define("_CAL_NXTMNTH", "Næste måned (klik for menu)");
define("_CAL_NEXTYR", "Næste år (klik for menu)");
define("_CAL_SELDATE", "Vælg dato");
define("_CAL_DRAGMOVE", "Træk for at flytte");
define("_CAL_TODAY", "I dag");
define("_CAL_DISPM1ST", "Vis Mandag først");
define("_CAL_DISPS1ST", "Vis Søndag først");
?>